Subject: Re: bug#12621: Emacs 24.1 crashing on Windows 7

From: Richard Stallman <[email-masked]>
Date: Mon, 17 Dec 2012 18:46:04 -0500

That said, Chrome also transmits usage statistics and (in its default
    configuration) updates itself silently. rms, I don't see how you can claim
    Windows contains "backdoors" and "spyware" without similarly accusing Chrome.

I do talk about this malicious functionality of Chrome sometimes in my
speeches.  I did not bring it up here because the topic was Windows.

    I prefer to live in a world where the vast majority of programs I use are not
    morally reprehensible.

Me too, and that's part of what we are fighting for.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call